/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */



@font-face {
    font-family: 'gt_pressura_mono_trial_boldBd';
    src: url('gtpressuramonotrial-bold-webfont.woff2') format('woff2'),
         url('gtpressuramonotrial-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gt_pressura_mono_triallight';
    src: url('gtpressuramonotrial-light-webfont.woff2') format('woff2'),
         url('gtpressuramonotrial-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gt_pressura_mono_trial_reguRg';
    src: url('gtpressuramonotrial-regular-webfont.woff2') format('woff2'),
         url('gtpressuramonotrial-regular-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}



@font-face {
    font-family: 'miyagiregular';
    src: url('miyagi-webfont.woff2') format('woff2'),
         url('miyagi-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



.themecolor {
    color: #00bce4!important;
}
h1 {
    line-height: 50px!important;
}

#Subheader{padding: 300px 0px 300px;!important}


p.wp-caption-text {
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
text-align:left;
color: #00bce4!important; }
}


form.post-password-form {
    background-color: #fff!important;
    padding-top: 40px;
    padding-left: 50px;
}

#Subheader{background-color: rgba(39, 39, 39, .58);!important}

#button_2
{ min-width: 500px!important;}